{
  "_from": "node-red-contrib-msg-speed@0.0.5",
  "_id": "node-red-contrib-msg-speed@0.0.5",
  "_inBundle": false,
  "_integrity": "sha1-0rvNnZ49VZBbp6pcbfrKrvhJku8=",
  "_location": "/node-red-contrib-msg-speed",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "node-red-contrib-msg-speed@0.0.5",
    "name": "node-red-contrib-msg-speed",
    "escapedName": "node-red-contrib-msg-speed",
    "rawSpec": "0.0.5",
    "saveSpec": null,
    "fetchSpec": "0.0.5"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/node-red-contrib-msg-speed/-/node-red-contrib-msg-speed-0.0.5.tgz",
  "_shasum": "d2bbcd9d9e3d55905ba7aa5c6dfacaaef84992ef",
  "_spec": "node-red-contrib-msg-speed@0.0.5",
  "_where": "/data",
  "author": {
    "name": "Bart Butenaers"
  },
  "bugs": {
    "url": "https://github.com/bartbutenaers/node-red-contrib-msg-speed/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "circular-buffer": "1.0.2",
    "mathjs": "3.9.3"
  },
  "deprecated": false,
  "description": "A Node Red node to measure the flow message speed",
  "homepage": "https://github.com/bartbutenaers/node-red-contrib-msg-speed",
  "keywords": [
    "node-red",
    "speed",
    "rate",
    "count"
  ],
  "license": "Apache-2.0",
  "name": "node-red-contrib-msg-speed",
  "node-red": {
    "nodes": {
      "msg-speed": "msg_speed.js"
    }
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/bartbutenaers/node-red-contrib-msg-speed.git"
  },
  "version": "0.0.5"
}
